Subject: Ticket Assigned - exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 12:00:57 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange safwan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safwan Bot:  Hi Safwan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:42 PM, 26th Feb                     safwan                    ?           03:45 PM, 26th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:46 PM, 26th Feb                     safwan                    Hi           03:47 PM, 26th Feb                     safwan                    I would like to chane the size of a t-shirt           03:47 PM, 26th Feb                     safwan                             03:48 PM, 26th Feb                     safwan                    XXL           03:48 PM, 26th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:50 PM, 26th Feb                   Arunjay Raj                    kindly share the order id.           03:51 PM, 26th Feb                     safwan                             03:51 PM, 26th Feb                   Arunjay Raj                   Thank you for sharing order number.           03:52 PM, 26th Feb                   Arunjay Raj                     Please allow us moment to check it for you.            03:52 PM, 26th Feb                     safwan                    Ok           03:52 PM, 26th Feb                   Arunjay Raj                   Thank you for your patience.           03:55 PM, 26th Feb                   Arunjay Raj                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Centrepoint store across the KSA.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepointstore in the KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. ​           03:55 PM, 26th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:57 PM, 26th Feb                     safwan                    Im reading           03:57 PM, 26th Feb                     safwan                    Ok thanks           03:58 PM, 26th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:58 PM, 26th Feb                     safwan                    No bye           03:58 PM, 26th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:00 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157717